<div class="row">
	<div class="col-md-12 col-sm-12 clearfix">
		<div class="breadcrumb">
			<a href="#"><i class="fa fa-home"></i> Home</a> » <?php echo $title; ?> 
		</div>

		<h2><?php echo $title; ?></h2>
		<article style="margin-top: 30px;">
			<?php 
				echo "";
				$no = 0; 
				foreach ($psikolog->result_array() as $row){
				if (trim($row['foto'])==''){ $foto = "users.gif"; }else{ $foto = $row['foto']; }
				if ($no%2==1){ $color = '#e3e3e3'; }else{ $color = '#fff'; }
				echo "<div class='col-md-6 col-sm-6' style='margin-bottom:10px'>
				        <img style='width:65px; height:65px; float:left; margin-right:10px' class='img-circle' src='".base_url()."asset/foto_user/$foto'>
				        <span style='text-transform:capitalize'><b style='color:red'>$row[nama_lengkap]</b></span> 
				          <br><span style='color:#000'>$row[perangkat_daerah]</span><br>
				          <small style='color:#000'>$row[email]</small>
				     </div>";
				  $no++;
				} 
				echo "<div style='clear:both'></div>";
				?>
		</article>	
		<div style="clear:both"></div>
			<?php echo $this->pagination->create_links(); ?>	
	</div>
</div>
